This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638643 - [ta_IN] Evolution Setup Label has "Forward" button Text, while Button is Translated
[ta_IN] Evolution Setup Label has "Forward" button Text, while Button is Tran...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
QE Internationalization Bugs
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-29 10:56 EDT by A S Alam
Modified: 2013-07-02 21:05 EDT (History)
6 users (show)

See Also:
Fixed In Version: evolution-2.28.3-15.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 10:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Evolution Screenshot (21.87 KB, image/png)
2010-09-29 10:57 EDT, A S Alam
no flags Details
A patch to fix Tamil (ta) translation issue for evolution (1.96 KB, patch)
2010-12-06 06:48 EST, Ankit Patel
no flags Details | Diff
Screen shot for the corrected strings in evolution ta_IN set up. (36.96 KB, image/png)
2011-04-28 07:36 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description A S Alam 2010-09-29 10:56:27 EDT
Description of problem:
 Evolution Setup Label has "Forward" button Text, while Button is Translated for Tamil. Please check whether it should be translated or not.

Version-Release number of selected component (if applicable):
evolution-2.28.3-10

How reproducible:
Everytime

Steps to Reproduce:
1. run Evolution setup in Tamil (ta_IN.UTF-8)
2. check "Forward" Text in label
3.
  
Actual results:
in Label "Forward" text is in English

Expected results:
"Forward" Text should be translated, while actual button is translated

Additional info:
Comment 1 A S Alam 2010-09-29 10:57:45 EDT
Created attachment 450499 [details]
Evolution Screenshot
Comment 3 Ankit Patel 2010-09-29 11:14:55 EDT
Felix, can you please correct translations upstream/downstream both?

Thanks!
Ankit
Comment 4 Felix 2010-10-01 08:04:56 EDT
Translation corrected and updated in both up and downstream.
Comment 5 Ankit Patel 2010-10-01 08:41:10 EDT
Thanks Felix.

Keeping this bug assigned to myself for providing a patch for the translations submitted by Felix.

Ankit.
Comment 6 Ankit Patel 2010-11-29 23:18:55 EST
Localization members would provide fix for translations. Reassigning bug back to the owner of the component to take care of the dev-ack.

Thanks!
Ankit
Comment 7 Matthew Barnes 2010-11-29 23:30:16 EST
Conditional NAK while waiting for patch.
Comment 8 Ankit Patel 2010-12-06 06:48:22 EST
Created attachment 464958 [details]
A patch to fix Tamil (ta) translation issue for evolution

Applying this patch should fix the Tamil (ta) translation issue for evolution. Please include it in the next build of evolution and get this bug fixed.

Thanks!
Ankit
Comment 9 Milan Crha 2010-12-07 04:01:17 EST
Committed to sources, will be part of evolution-2.28.3-11.el6
Comment 12 Milan Crha 2011-01-17 12:12:02 EST
There were done some builds last week with this included, the latest is
evolution-2.28.3-15.el6
thus I'm moving this to Modified.
Comment 16 Satyabrata Maitra 2011-04-28 07:36:39 EDT
Created attachment 495512 [details]
Screen shot for the corrected strings in evolution ta_IN set up.
Comment 17 errata-xmlrpc 2011-05-19 10:08:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0714.html

Note You need to log in before you can comment on or make changes to this bug.